package com.gic.haoban.manage.service.util;

public enum QwInterfaceLimitEnum {

    GET_PENDING_ID("qw_limit_pending_id", "unionid查询external_userid接口", 0);

    private String name;
    private String remark;
    private int type;

    private QwInterfaceLimitEnum(String name, String remark, int type) {
        this.name = name;
        this.remark = remark;
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public String getRemark() {
        return remark;
    }

    public int getType() {
        return type;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public void setType(int type) {
        this.type = type;
    }
}
